.app {
    &__Footer {
        border-top: 1px solid black;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        height: 112px;
        background-color: #A7A9AC;
        align-items: center;
        margin: 0 auto;

        @media (min-width: 768px) {
            height: 155px;
        }
    }

    &__FooterForm {
        display: flex;
        width: 250px;
        height: 70px;
        background-color: #FF5A00;
        margin-top: 10px;
        margin-left: 50px;
        border-radius: 20px;

        @media (min-width: 768px) {
            margin: 35px;
            width: 680px;
            height: 100px;
        }
    }

    &__FooterItem {
        margin: 12px auto;
        width: 125px;
        height: 40px;
        background: none;
        border: 2px solid black;
        border-radius: 30px;

        @media (min-width: 768px) {
            width: 250px;
            height: 70px;
        }
    }

    &__FooterItemImg {
        margin: 3px auto;

        @media (min-width: 768px) {
            margin: 20px auto;
        }
    }

    &__FooterMenuImg {
        justify-content: end;
        margin-top: 20px;
        margin-left: 150px;
    }
}